Subject: Trainer Candidate - Sushanta Das
From: Sushanta Das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 01:50:15 -0400

| | Tech Support Test

Name | Sushanta Das
E-mail | [email-masked]
Phone Number | (91) 7980813617
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality Analyst | | 32K
Previous Employer 1 | Concentrix | CSE | 15th Dec 2017 | 12K
Previous Employer 2 | Cognizant | Process Executive | 30th Nov | 10K

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | I am responsible for completing weekly audits, sharing feedback and coach the new joiner. Get connected with client for various calibration (weekly). Publish weekly/daily reports with Ops team for understanding the ups and downs CE scores.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a month where our newly joined AM Quality left the organisation without prior notification. I had to handle single handedly report preparation, managing a team of 6 other qualities and make sure they are completing their tasks.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something any agent will follow on each and every interaction.

Great customer service not only includes the basic parameters and knowledge but also going an extra mile to connect with the customer.

What according to you makes you a good candidate for this position? | A person who have worked in BPO and understands achieving customer experience. Who works on behalf of the team and members.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |